\heading{14}{The people of Israel complain to Moses and Aaron, wishing to have died in Egypt~--- Joshua speaks up in favor of the land of Canaan~--- the Lord and Moses discuss the future of Israel~--- the men who gave a false report are reproved by Moses}

\begin{inparaenum}
  \verse{14:1} All the congregation raised their voices and the people cried on that night.%%
  \verse{14:2} All the children of Israel murmured against Moses and Aaron. The entire congregation said to them, ``Would that we had died in the land of Egypt. Or would that we had died in this desert.%%
  \verse{14:3} Why did the \lord\ bring us to this land? To fall by the sword? That our wives and little ones become prey? Wouldn't it be better for us to return to Egypt?''%%
  \verse{14:4} Everyone said to their brother, ``We will choose a leader and return to Egypt.''%%
  \verse{14:5} So Moses and Aaron fell on their faces before the entire congregation of the people of Israel.%%
  \verse{14:6} Joshua, the son of Nun, and Caleb, the son of Jephunneh, from among the explorers of the land, rent their clothes.%%
  \verse{14:7} They said to the whole congregation of the people of Israel, saying, ``The land that we have explored is really good.%%
  \verse{14:8} If the \lord\ is pleased with us and brings us to this land, then He will give it to us: the land that is flowing with milk and honey.%%
  \verse{14:9} Only, don't rebel against the \lord. Do not fear the people of the land for they shall be our food. Their shadow is turned away and the \lord\ is with us. Don't be afraid of them.''%%
  \verse{14:10} All the congregation said to stone them\ie{Joshua and Caleb; possibly Moses and Aaron, too} with stones. But the glory of the \lord\ appeared over the tabernacle\ed{probably over the Holy of Holies} in front of all of the people of Israel.%%
  
  \verse{14:11} The \lord\ said to Moses, ``For how long will this people despise Me? How long will they not believe Me despite all the signs that I have performed in their midst?%%
  \verse{14:12} I will smite them with a pestilence\alt{plague} and I shall disinherit them. I shall make you\ed{singular} a great nation, mightier and more powerful than them.''%%
  \verse{14:13} But Moses said to the \lord, ``The Egyptians shall hear how You have, by Your power, brought up this people out of their midst%%
  \verse{14:14} and they will tell the other inhabitants of the land how they have heard that you, \lord, are in this people's midst, that you have appeared eye to eye, that your cloud stands above them. That you walk before them, a cloud by day, a pillar of fire by night.%%
  \verse{14:15} If you kill this people together,\lit{as one man} then the nations will say that which they've heard of You, saying,%%
  \verse{14:16} `The \lord\ was not able to bring this people to the land that He swore to them because He has destroyed them in the desert.'%%
  \verse{14:17} And now, I plead with You, let the power of the \lord\ be great according as You have previously spoken, saying,%%
  \verse{14:18} `The \lord\ is full of patience, incredibly merciful, forgiving wrongdoing and sin, not clearing those who are guilty, visiting the wrongdoings unto the third and fourth generation.'%%
  \verse{14:19} Please, pardon the transgression of this people according to Your great kindness, even as You have borne this people from Egypt until now.''%%
  \verse{14:20} The \lord\ said, ``I have forgiven according to your word.%%
  \verse{14:21} And yet, even as I live, the whole earth will be filled with the glory of the \lord.%%
  \verse{14:22} All mankind\ed{referring just to the Israelites} who see My glory and signs that I have done in Egypt and the desert, those who have tested Me these ten times and have not hearkened to My voice:%%
  \verse{14:23} surely they shall not see the land that I have sworn to their fathers. Everyone who has provoked me shall not see it.%%
  \verse{14:24} My servant Caleb, because there was another spirit in him and because he fully follows\lit{is fully after} Me: I shall bring him into the land that he has entered. His posterity shall possess it,%%
  \verse{14:25} and the Amalekites and the Canaanites who are dwelling in the valley. On the morrow, turn yourselves unto the desert by the way of the Red Sea.''%%
  
  \verse{14:26} The \lord\ spoke unto Moses and Aaron, saying,%%
  \verse{14:27} ``How long do I have to bear this wicked congregation that murmur against me? I have heard the murmurings of the people of Israel which they whine against me.%%
  \verse{14:28} Say to them: `As I, the \lord\ live, as you have spoken in My ears, I will not do to you.%%
  \verse{14:29} Your corpses shall fall in this desert. All of your numbered ones, even all those numbered from a son twenty and up who has murmured against Me.%%
  \verse{14:30} You will not come into the land that I have raised My hand\ed{raised His arm to the square and sworn to them}, which I have caused you to settle in with the exception of Caleb, the son of Jephunneh, and Joshua, the son of Nun.%%
  \verse{14:31} Your small children~--- who have become the objects of plunder, you said~--- I have brought them in. They know the land that you hate.%%
  \verse{14:32} Your corpses will fall in this desert.%%
  \verse{14:33} Your children shall be shepherds in this desert. I will bear your fornications until your corpses are consumed in the desert.%%
  \verse{14:34} By the number of the days in which you spied out the land (forty days), a day for a year\lit{a day for a year (again)} shall you bear your iniquities~--- forty years~--- and you shall know My displeasure.%% xxxx: This needs some serious work.
  \verse{14:35} I, the \lord, have spoken. Surely I shall do this thing to this whole, evil company xxxx'\thinspace''%%
  \verse{14:36} The men that Moses sent to explore the land, they returned and caused the entire congregation to murmur against Moses by bringing an evil report of the land.%% xxxx: better word than evil? Change in next verse as well.
  \verse{14:37} Even those men who brought an evil report of the land died by the plague before the \lord.%%
  \verse{14:38} Joshua, the son of Nun, and Caleb, the son of Jephunneh, survived all the men who went out to explore the land.%%
  \verse{14:39} Moses spake these words to all the people of Israel and the people mourned exceedingly.%%
  \verse{14:40} They rose early in the morning and went up to the top of the mountain, saying ``Here we are. Because we have sinned, we have come up to the place that the \lord\ told us.''%%
  \verse{14:41} Moses said, ``Why is this? All of you are transgressing the \lord's commands. It shall not succeed.\ed{For two reasons: they had sinned and they would be consumed by the glory of the Lord.}%%
  \verse{14:42} Don't go up! The \lord\ is not in your midst and all of you are not smitten before your enemies.%% xxxx: this verse needs complete retranslation
  \verse{14:43} The Amalekites and the Canaanites are before you there and you will fall on the sword because you have turned from following the \lord\ and therefore\understood{}\ the \lord\ is not with you.%%
  \verse{14:44} They have the audacity to go up to the base of the mountain. However, the Ark of the Covenant of the \lord\ and Moses did not leave the midst of the camp.%%
  \verse{14:45} The Amalekites and the Canaanites who are dwelling in the mountain shall come down and smite you and beat you even as far as Hormah.''%%
\end{inparaenum}
